package com.shkj.wcs.third.rcs.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 到达后的操作
 */
@Getter
@AllArgsConstructor
public enum RCSOperation {

    OT_COLLECT("COLLECT","取货"),
    OT_DELIVERY("DELIVERY","送货"),
    OT_ROTATE("ROTATE","旋转");

    private String value;
    private String desc;
}
